{
    "display": {
        "title": [{"translate":"meteor_rain.name","color":"dark_green","bold":false,"italic":false,"underlined":false},{"text":"                                                   ","underlined":false}],
        "description": [
						{"text":"","bold":false,"italic":false,"underlined":false,"obfuscated":false},
						[{"translate":"meteor_rain.l0","color":"dark_gray","italic":false}],[{"translate":"meteor_rain.l1","color":"dark_gray","italic":false}],[{"text":"\n","color":"dark_gray","italic":false},{"text":"\n","color":"dark_gray","italic":false}],
						[{"translate":"spell","color":"gray","italic":false},{"translate":": ","color":"gray","italic":false},{"translate":"meteor_rain.spell.l0","color":"dark_gray","italic":false}],[{"text":"\n","color":"dark_gray","italic":false},{"text":"\n","color":"dark_gray","italic":false}],
						[{"translate":"rank","color":"gray","italic":false},{"translate":": ","color":"gray","italic":false},{"translate":"B","color":"dark_purple","italic":false}],
						[{"translate":"\n","color":"gray","italic":false},{"translate":"cost","color":"gray","italic":false},{"translate":": ","color":"gray","italic":false},{"translate":"75","color":"dark_aqua","italic":false}],
						[{"translate":"\n","color":"gray","italic":false},{"translate":"use","color":"gray","italic":false},{"translate":": ","color":"gray","italic":false},{"translate":"use.arch","color":"dark_gray","italic":false}]
				],
        "icon": {
            "item": "minecraft:carrot_on_a_stick",
            "nbt": "{CustomModelData:1500}"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": true
    },
    "criteria": {
        "{4}": {
            "trigger": "minecraft:inventory_changed",
            "conditions": {
                "items": [
                    {
                        "item": "minecraft:carrot_on_a_stick",
                        "nbt": "{name:meteor_rain}",
                        "count": {
                            "min": 1,
                            "max": 1
                        }
                    }
                ]
            }
        }
    },
    "rewards": {
       "function": "items_py:item_book/wand/b/meteor_rain"
    },
    "parent": "items_py:wand/b/fire_repelant"
}
